RubyGems Navigation menu

danger-suggester 0.1.0

A Danger plug-in to suggest code changes through inline comments in pull requests.

Versionen:

  1. 0.1.0 - November 14, 2018 (9 KB)

Runtime Abhängigkeiten (2):

Development Abhängigkeiten (3):

Besitzer:

Autoren:

  • Ryo Nakamura

SHA 256-Prüfsumme:

4944f12ded2580c32daceec914b2d1994a45e7e9239d0d7bc8d675a945746597

Downloads insgesamt 11.362

Für diese Version 11.362

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

MIT

Erforderliche Ruby-Version: >= 0

Links: